name = "Health Overlay (Fabric)"
filename = "HealthOverlay-1.19.2-7.2.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "63308830c69ee1d00078ba0170e29da7c381736e"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4293389
project-id = 313219
